<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.slive.mapper.liveplay.CourseSectionAskstudentMapper">
    <!--获取学生互动记录-->
    <select id="getBySatIdStudentId" resultType="com.xhkjedu.slive.model.liveplay.LCourseSectionAskstudent">
        select * from l_course_section_askstudent css where css.satid=#{ask.satid} and css.studentid=#{ask.studentid}
    </select>
</mapper>
